@charset "utf-8";
/* CSS Document */
#news .list_box {width: 692px; height: 45px; background-image: url(list_bg.jpg); background-position: center top; background-repeat: no-repeat; line-height: 40px;}
#news .table {
	width: 692px;
	height: auto;
	margin-right: 20px;
	margin-bottom: 15px;
	float: left;
}
#news .table tr {background-image: url(list_bg.jpg);
	background-position: top;
	background-repeat: no-repeat;
}
#news .photo {
	margin: auto;
	height: 112px;
	width: 86px;
}
#news .photo img {
	border: 4px solid #3C271C;
	-webkit-transition: border-color 120ms linear;
	-moz-transition: border-color 120ms linear;
	-o-transition: border-color 120ms linear;
	transition: border-color 120ms linear;
}
#news .photo img:hover {
	border-color: #B18F5C;
}
#news .caption {
	padding-left: 10px;
	font-size: 13px;
	color: #4e5c09;
	width: 550px;
	height: 40px;
	float: left;
}
#news .caption a {
	color: #4e5c09;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#news .caption a:hover {
	color: #F30;
	text-decoration: none;
}
#news .dayli {
	padding-left: 10px;
	color: #F60;
	font-size: 13px;
	width: 120px;
	height: 40px;
	float: left;
	line-height: 40px;
}
